<?xml version="1.0" encoding="utf-8"?>
<RELEASE>
  <text>Vážení hráči,</text>
<br></br>
<br></br>
  <text>S hrdostí vám oznamujeme oficiální vydání World of Warplanes!</text>
<br></br>
<br></br>
  <text>Velmi si vážíme všech, kteří s námi létali během celé vývojové fáze hry. Testování hry a její vyladění do finální podoby by bez vás nebylo možné! Jako odměnu za vaše úsilí při testování, budete odměněni několika různými výhodami. Klikněte&nbsp;</text>
<link>
  <text>zde</text>
  <url>http://worldofwarplanes.eu/cs/content/guide/general/wowp-release-and-wipe-details/#gifts</url>
</link>
  <text>&nbsp;pro více podrobností.</text>
<br></br>
<br></br>
  <text>Před oficiálním spuštěním hry pro nás bylo důležité zajistit vyvážené herní prostředí pro všechny piloty. Teď, když je dokončen poslední wipe, zůstala ve vašem hangáru pouze některá letadla. Nicméně, všechny zkušenosti, které jste získali, nebyly vymazány, ale místo toho byly rovnoměrně rozděleny mezi piloty letadel prvních úrovní ze všech národů. Klikněte&nbsp;</text>
<link>
  <text>zde,</text>
  <url>http://worldofwarplanes.eu/cs/content/guide/general/wowp-release-and-wipe-details/#remain</url>
</link>
  <text>&nbsp;abyste zjistili více.</text>
<br></br>
<br></br>
  <text>Přestože otevřený Beta test končí, vývoj hry bude i nadále pokračovat. Velmi očekávaná nová letadla, dech beroucí herní lokace, aktualizace bojového systému—mnoho toho teprve přijde! A navíc, se sjednoceným účtem Wargaming.net máte nyní běžně k dispozici zlaťáky a výhody z prémiového účtu napříč všemi tituly společnosti Wargaming!</text>
<br></br>
<br></br>
  <text>Vzlétněte a ovládněte nebe!</text>
</RELEASE>